Bug 24027 - BuildPreReq's for XFree86-4.0.2 is missing freetype.h
BuildPreReq's for XFree86-4.0.2 is missing freetype.h
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
j
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 08:31 EST by Dag Wieers
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 08:31:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2001-01-15 08:31:10 EST
See summary.

Add
BuildPrereq: tcl, tk, freetype-devel
Comment 1 Mike A. Harris 2001-01-16 22:42:02 EST
Fixed in my working spec, will appear in Rawhide shortly so I'm marking it as such.

Note You need to log in before you can comment on or make changes to this bug.